<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="default_width">30dp</dimen>
    <dimen name="default_height">30dp</dimen>
    <dimen name="default_label_title_size">10sp</dimen>
    <dimen name="default_label_content_size">12sp</dimen>
    <dimen name="default_label_top_padding">15dp</dimen>
    <dimen name="default_label_bottom_padding">10dp</dimen>

    <dimen name="t12">12sp</dimen>
    <dimen name="t14">14sp</dimen>
    <dimen name="t16">16sp</dimen>
    <dimen name="t18">18sp</dimen>
    <dimen name="t20">20sp</dimen>
    <dimen name="t22">22sp</dimen>
    <dimen name="t24">24sp</dimen>
    <dimen name="t26">26sp</dimen>
    <dimen name="t28">28sp</dimen>
</resources>